/***************************************************************************
 * Copyright 2013 Kieker Project (http://kieker-monitoring.net)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 ***************************************************************************/

package kieker.webgui.web.beans.request.user;

/**
 * 
 * @author Nils Christian Ehmke
 * 
 */
public final class EditUserPasswordBean extends AbstractUserBean {

	private String password;

	/**
	 * Creates a new instance of this bean and initializes it with default values. <b>Do not use this constructor. This bean is Spring managed.</b>
	 */
	public EditUserPasswordBean() {
		this.password = "";
	}

	public String getPassword() {
		return this.password;
	}

	public void setPassword(final String password) {
		this.password = password;
	}

}
